<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2023 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="feedback_system_logs_title_text" msgid="8162964763101361628">"Senda alla annála tækis (kerfis- og forritaannála)"</string>
    <string name="feedback_system_logs_legal_text" msgid="4770068793128503597">"Ef þú deilir kerfis- og forritaannálum tækisins verða gögn á borð við notendanöfn, staðsetningar, auðkenni tækja og upplýsingar um netkerfi hugsanlega sendar til Google. Google notar þessar upplýsingar til að lagfæra tæknileg vandamál og bæta þjónustur sínar. Nánar á g.co/android/devicelogs."</string>
    <string name="feedback_bugreport_title_text" msgid="8863884817986711122">"Hafa villutilkynningu með"</string>
    <string name="feedback_bugreport_legal_display_text" msgid="4486929548753044585">"Villutilkynningin frá (from %1$s) inniheldur gögn á borð við notendanöfn, staðsetningar, auðkenni tækja og upplýsingar um netkerfi til að gera Google kleift að skilja og lagfæra vandamálið."</string>
    <string name="submit_feedback" msgid="217532499393989328">"Senda"</string>
    <string name="cancel_feedback" msgid="6474868153025535650">"Hætta við"</string>
    <string name="feedback_view_system_logs_button_text" msgid="1889709679017124924">"Skoða kerfisannála"</string>
    <string name="feedback_view_logs_dialog_title" msgid="1937861449450135462">"Kerfisannálar"</string>
    <string name="feedback_view_logs_dialog_body" msgid="2496560711853644250">"Þessir annálar innihalda upplýsingar sem við þurfum til að geta tekið ábendinguna þína fyrir."</string>
    <string name="annotated_back_indicator_string" msgid="3197935392074998004">"Ýttu á hnappinn BACK til að fara til baka."</string>
    <string name="loading" msgid="1709842456101615353">"Hleður"</string>
    <string name="feedback_submitted_notification" msgid="2091110739239324334">"Takk fyrir ábendinguna"</string>
    <string name="feedback_cancelled_notification" msgid="3546449996074615061">"Hætt við ábendingu"</string>
</resources>
